* {
	border: 0;
	margin: 0;
}

INPUT, SELECT {
	border: 1px solid #CCCCCC;
}

BODY {
	font: 12px Tahoma, Arial, Helvetica, sans-serif;
	border: 0;
	margin: 0;
}

#wrapper {
	width: 860px;
}

#nav {
	width: 220px;
	float: left;
}

#content {
	width: 640px;
	float: right;
}

#nav-top {
	height: 128px;
}

#nav-main {
	padding: 16px 27px 16px 10px;
}

#nav-main UL {
	list-style-type: circle;
}

#nav-main LI {
	font-size: 13px;
	font-weight: bold;
	line-height: 22px;
}

#nav-main A {
}

#nav-links {
	padding: 16px 27px 16px 10px;
}

#nav-links H1 {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
}

#nav-links UL {
	list-style-type: square;
}

#nav-links LI {
	margin-left: -8px;
	font-size: 12px;
	line-height: 17px;
}

#nav-links A {
	text-decoration: none;
}

#content-top {
	height: 30px;
}

#content-header {
	height: 187px;
	text-align: center;
}

#content-header H1 {
	padding: 30px 30px 5px 30px;
	font-size: 28px;
	font-weight: bold;
}

#content-header H2 {
	padding: 0 30px 30px 30px;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}

#content-body {
	padding: 10px;
}

#content-bottom {
	padding: 10px;
	text-align: center;
}

.copy, .post-footer {
	font-size: 9px;
	margin-bottom: 9px;
}

.copy a {
	font-size: 10px;
	text-decoration: none;
}

#footer {
	clear: both;
}

.section-title {
	font-size: 18px !important;
	border-bottom: 1px solid #2B2B2B;
	margin-top: 12px;
	margin-bottom: 12px;
}

#content-body H1 {
	font-size: 16px;
}

#content-body H2 {
	font-size: 14px;
}

#content-body H3 {
	font-size: 12px;
}


/*******************************************************************************************************************************************************/

A {
	text-decoration: underline;
}

A:hover {
	text-decoration: underline;
}

IMG {
	border: 0
}

FORM {
	margin: 0;
}

FORM DIV {
	margin: 3px auto;
}

FORM LABEL {
	font-weight: bold;
}

FORM LABEL.error {
	color: red;
}

FORM LABEL DFN {
	color: #999;
	font-style: italic;
	font-weight: normal;
	font-size: 8pt;
}

FIELDSET {
	padding: 12px;
	border: 1px solid #dfe8f3;
}

DIV.module-error {
	margin-bottom: 6px;
	margin-top: 0px;
	padding: 6px;
	border: 1px solid #AAA;
	color: red;
}

DIV.module-error P {
	font-weight: bold;
	font-style: italic;
	margin: 0px auto 0px auto;
}

DIV.module-error UL {
	margin: 0px auto 0px auto;
}

DIV.module-error LI {
	margin-top: 6px;
}

DIV.htmlarea P, DIV.htmlarea UL, DIV.htmlarea OL {
	margin: 0 auto;
}

DIV.return-to {
	text-align: center;
}
DIV.poweredbydtp {
	margin-top: 24px;
	margin-bottom: 24px;
	text-align: center;
}



DIV.content-section, DIV.content-section-toc {
	margin: 6px auto 24px auto;
}

DIV.content-section DIV.toolbar DIV.title, DIV.content-section-toc DIV.title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 6px;
}

DIV.content-section-toc UL {
	margin-top: 0;
}

DIV.content-section-toc LI {
	margin-top: 3px;
	margin-bottom: 3px;
}

DIV.content-section DIV.body DIV {
	margin-bottom: 6px;
}

DIV.content-section TABLE.pi-table TR TD {
	padding-bottom: 6px;
	vertical-align: top;
}

TR.pi-table-column-caption TD P {
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
	margin-bottom: 6px;
}

TR.pi-table-column-caption TD P.empty {
	text-decoration: none;
}

DIV.homepage HR {
	clear: both;
}

DIV.homepage DIV {
	margin: 12px auto;
}

DIV.homepage DIV DIV {
	margin: auto;
}

DIV.homepage DIV.officials DIV {
	margin: 0 auto 0 12px;
}

DIV.homepage DIV.officials DIV.title {
	margin: auto;
}

DIV.homepage DIV.links DIV DIV.htmlarea {
	margin-top: 0;
}

DIV.search-advanced-tips {
	text-align: right;
	font-style: italic;
}

DIV.search-result {
	margin-bottom: 20px;
}

DIV.search-suggestion {
	margin-top: 15px;
	/*font-weight: bold;*/
	/*font-style: italic;*/
	font-size: 16px;
}

DIV.search-result DIV.title {
	font-weight: bold;
}

DIV.search-result DIV.preview {}

DIV.search-list-header-empty {
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
}

DIV.search-list-header {
	margin-bottom: 20px;
	padding-bottom: 4px;
	padding-top: 4px;
	border-bottom: 1px dotted black;
	border-top: 1px dotted black;
}

DIV.search-list-header DIV {
	font-weight: bold;
	color: #999999;
}

DIV.x-calendar-month TABLE {
	padding: 0;
	border-collapse: collapse;
}

DIV.x-calendar-month TABLE TR TD {
	padding: 2px;
	font-weight: bold;
	font-size: 12px;
}

DIV.x-calendar-month TABLE TR.title TD {
	text-align: center;
}

DIV.x-calendar-month TABLE TR.weekdays TD {
	text-align: center;
	font-weight: bold;
	font-size: 12px;
}

DIV.x-calendar-month TABLE TR.week TD {
	vertical-align: top;
}

DIV.x-calendar-month TABLE TR.week TD DIV {
	font-size: 10px;
}

DIV.x-calendar-month TABLE TR.week TD DIV.day {
	font-size: 9px;
	font-weight: bold;
	text-align: center;
}

DIV.x-calendar-month TABLE TR.week DIV.entry {
	margin-bottom: 4px;
}

DIV.x-calendar-month TABLE TR.week DIV.cancelled {
	text-decoration: line-through;
}


DIV.x-weather DIV.credit {
	font-size: 10px;
	text-align: center;
	margin-bottom: 10px;
}



.print-only {
	display: none;
}

.printed-on-date {
	display: none;
}

@media print {
	.no-print {
		display: none;
	}
	
	.print-only {
		display: block !important;
	}
	
	BODY {
		background: none !important;
	}
	
	A {
		color: black !important;
		text-decoration: none;
	}
	
	BODY, P, DIV, LI, TD, TH, INPUT, H1, H2, H3, H4 {
		color: black !important;
		background: none !important;
	}
	
	HR {
		color: black !important;
	}
	
	#head_right, #right { display: none }
	
	#head_left{
		height: auto !important;
		padding-top: auto !important;
		background: none !important;
	}
	
	DIV.bottom-navigation { display: none }
	DIV.poweredbydtp { display: none }
	DIV.countyImage { display: none }
	TABLE, TR, TD { border: none !important; background: none !important }
	
	.printed-on-date {
		display: block;
		font-weight: bold;
		margin-top: 6px;
	}
	
	DIV.return-to, DIV.content-section-toc {
		display: none;
	}
}
